# Copyright (C) 2025 Team MailerPress
# This file is distributed under the GPLv3 or later.
msgid ""
msgstr ""
"Project-Id-Version: MailerPress Pro {{PLUGIN_VERSION}}\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/mailerpress-pro\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-10-24T15:14:38+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: mailerpress-pro\n"

#. Plugin Name of the plugin
#: mailerpress-pro.php
msgid "MailerPress Pro"
msgstr ""

#. Plugin URI of the plugin
#. Author URI of the plugin
#: mailerpress-pro.php
msgid "https://www.mailerpress.com/"
msgstr ""

#. Description of the plugin
#: mailerpress-pro.php
msgid "The pro version of MailerPress plugin."
msgstr ""

#. Author of the plugin
#: mailerpress-pro.php
msgid "Team MailerPress"
msgstr ""

#: src/Actions/AdminMenu.php:14
#: src/Actions/AdminMenu.php:15
msgid "Automation"
msgstr ""

#: src/Actions/AdminMenu.php:23
#: src/Actions/AdminMenu.php:24
msgid "New Workflow"
msgstr ""

#: src/Core/EmailManager/services/AmazonSES.php:60
msgid "Amazon SES"
msgstr ""

#: src/Core/EmailManager/services/MailerSend.php:118
msgid "MailerSend"
msgstr ""

#: src/Core/EmailManager/services/Mailgun.php:106
msgid "Mailgun"
msgstr ""

#: src/Core/EmailManager/services/Mailjet.php:114
msgid "Mailjet"
msgstr ""

#: src/Core/EmailManager/services/PostMark.php:38
msgid "Postmark API key is missing"
msgstr ""

#: src/Core/EmailManager/services/PostMark.php:79
msgid "Postmark request failed: %s"
msgstr ""

#: src/Core/EmailManager/services/PostMark.php:88
msgid "Unknown Postmark error"
msgstr ""

#: src/Core/EmailManager/services/PostMark.php:94
msgid "Postmark API error: %s"
msgstr ""

#: src/Core/EmailManager/services/PostMark.php:110
msgid "PostMark"
msgstr ""

#: src/Core/EmailManager/services/Resend.php:38
msgid "Resend API key is missing"
msgstr ""

#: src/Core/EmailManager/services/Resend.php:87
msgid "Resend request failed: %s"
msgstr ""

#: src/Core/EmailManager/services/Resend.php:96
msgid "Unknown Resend error"
msgstr ""

#: src/Core/EmailManager/services/Resend.php:102
msgid "Resend API error: %s"
msgstr ""

#: src/Core/EmailManager/services/Resend.php:118
msgid "Resend"
msgstr ""

#: src/Core/Segmentation/Conditions/CreatedAtCondition.php:77
msgid "Created Date"
msgstr ""

#: src/Core/Segmentation/Conditions/ListCondition.php:78
msgid "Contact list"
msgstr ""

#: src/Core/Segmentation/Conditions/OpenEmailCondition.php:124
msgid "Email Open Activity"
msgstr ""

#: src/Core/Segmentation/Conditions/SubscriptionStatusCondition.php:43
msgid "Subscription status"
msgstr ""

#: src/Core/Segmentation/Conditions/TagCondition.php:70
msgid "Contact Tag"
msgstr ""

#: src/Core/Segmentation/Conditions/UpdatedAtCondition.php:61
msgid "Updated Date"
msgstr ""

#: src/Core/Segmentation/Conditions/WcPaidCustomer.php:133
msgid "WooCommerce Purchase History"
msgstr ""

#: src/Services/MailerPressPanel.php:15
msgid "MailerPress"
msgstr ""

#: src/Services/MailerPressPanel.php:39
msgid "Not synced"
msgstr ""

#: assets/query-patterns/custom-query-pattern/index.jsx:53
msgid "Custom query pattern"
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "AI Settings"
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "Settings saved"
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "Save Settings"
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "Text AI"
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "Image AI"
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "Provider"
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "AI Provider"
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "Model"
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "Get your API key from"
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "Segmentation helps you target specific audiences using contact data or behavior for more relevant, personalized emails."
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "%d contact found for this segment"
msgid_plural "%d contacts found for this segment"
msgstr[0] ""
msgstr[1] ""

#: build/dist/js/mailerpress-pro.js:1
msgid "Subscribe text"
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "This is the text displayed next to the subscription checkbox on the checkout page."
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "Position"
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "After Contact"
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "After Address"
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid ""
"Choose where this field will be displayed on the checkout form.\n"
""
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "Assign Lists"
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "Assign Tags"
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "I would like to receive exclusive emails with discounts and product information."
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "WooCommerce"
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "Save settings"
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "WooCommerce is not installed or activated"
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "Checkout"
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "Enable checkout opt-in inside checkout"
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "Allow customers to subscribe to your newsletter during checkout."
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "White Label Settings"
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "PHP code copied to clipboard!"
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "Copy code"
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "If you define the following constant in your wp-config.php, this White Label screen will be disabled:"
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "General"
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "Activate White Label"
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "Enable white labeling for your plugin."
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "Plugin Details"
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "Free Plugin Name"
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "This name will appear in WordPress plugins list."
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "Free Plugin Description"
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "Short description for free plugin."
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "Pro Plugin Name"
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "This name will appear in WordPress plugins list for Pro version."
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "Pro Plugin Description"
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "Short description for Pro plugin."
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "Admin & Email"
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "Admin Menu Title"
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "Menu title displayed in WordPress admin sidebar."
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "Author Name"
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "Displayed as plugin author."
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "Admin Menu Icon (Dashicons)"
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "Enter a Dashicons class name, e.g., dashicons-admin-generic."
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "Email Footer"
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "Footer text for emails sent by plugin."
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "License Management"
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "License Key"
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "Your license is active."
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "Your license is inactive. It may have expired or is already in use on another website. Please "
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "visit your account dashboard"
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid " to manage or renew your license."
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "Your license has expired. Please renew to continue receiving updates."
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "License status unknown. Please enter your license key."
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "Enter your license key"
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "XXXX-XXXX-XXXX-XXXX"
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "Activation failed"
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "Activate"
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "Deactivation failed"
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "Deactivate"
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "Paid Memberships Pro"
msgstr ""

#: build/dist/js/mailerpress-pro.js:1
msgid "Paid Memberships Pro is not installed or activated"
msgstr ""
